 .row.p-2 {
    padding: 1rem !important;
}

 .search_result_block .flex > div:first-child {
    width: auto !important;
}

 span.search_result_block.d-block.p-2.my-2.border-bottom {
    width: 49%;
    display: inline-block !important;
}
.px-1.py-1 {
    display: grid;
    max-width: 100%;
    min-height: 155px;
}
 
.card {
  display: flex;
  flex-direction: column;
}

/* Picture appears first */
.card .product-foto {
  order: 1;
}

/* Title appears second */
.card .product-titel {
  order: 2;
}

/* Button appears third */
.card .product-meer-info {
  order: 3;
}

/* Price/quantity row appears last */
.card .row {
  order: 4;
}



 /* Henkjan Styling */
a.d-block.font-weight-bold.text-black.h2.p-2 {
    padding: 0px !important;
    margin: 0px !important;
    margin-right: 10px !important;
}
a:hover {
    color: #288887;
    text-decoration: underline;
}
/* Henkjan Styling-End*/

 h1 {
    font-size:24px !important;
}
h2 {
    font-size:20px !important;
}
h3 {
    font-size:18px !important;
}

 .delivery-deadline-short.alert.alert-warning {
    display: none;
}
 #section_9 + .dropdown-menu {
    display: none !important;
}
 a.product-meer-info.btn.btn-sm.btn-outline-primary.m-2 {
    border-radius: 20px;
}
 img.thumbSelector.p-2.mw-100.h-100 {
    transform: scale(1.5);
    transform-origin: bottom;
    margin-top:6rem;
}
 .card {
    border: none;
}
.categorie-div.card {
    border: none;
}

.categorie-div.card > a.categorie-meer-info.btn.btn-sm.btn-outline-primary.m-2 {
    display: none;
}

 /* styling henkjan 13-08-25 */
.sticky-top.border-top.border-bottom.border-opace.bg-black {
    border: none !important;
}

img.img-fluid {
    height: 208px;
    max-width: 100%;
    vertical-align: top;
}

i.fal.fa-user-circle:hover {
    background: #a4b52c;
    border-radius: 30px;
    transition: all 0.3s ease;
}

a.d-block.font-weight-bold.text-black:hover {
    background: #a4b52c;
    border-radius: 5px;
    transition: all 0.3s ease;
    color: white !important;
}

a.small.text-black:hover {
    background: #a4b52c;
    border-radius: 5px;
    transition: all 0.3s ease;
    color: white !important;
}

li.nav-item.dropdown.section-menu-a:hover {
    color: white;
    background: #288887;
    transition: all 0.3s ease;
    color: white !important;
}

li.nav-item.dropdown.section-menu-a {
    font-weight: 300;
    font-size: larger;
}

a.dropdown-item:hover {
    color: white;
    background: #288887;
    transition: all 0.3s ease;
    color: white !important;
}
.dropdown-menu {
    padding: 0px;
}

.sticky-top.border-top.border-bottom.border-opace.bg-white {
    border: none !important;
}
.dropdown-menu.w-100.mt-0.rounded-0.p-0, .card-footer.text-center.bg-white.border-0.pt-0 {
    border-radius: 0px 0px 10px 10px !important;
    margin-top: -2px !important;
}

.logo img {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left:10px;
    width: 320px;
}

.card.my-2 {
    border-radius: 10px;
}

.hovereffect  {
    border-radius: 10px 10px 0px 0px;
}

a.btn.btn-primary.d-block.mb-3 {
    border-radius: 20px;
}

input#searchInput {
    border-radius: 20px 0px 0px 20px;
}

button.btn.bg-white.border.border-gray-400.border-left-0 {
    border-radius: 0px 20px 20px 0px;
}

.badge-green {
    border-radius: 7px;
}
.dropdown-menu {
    margin-top: -5px;
}

.delivery-deadline-info.alert.alert-warning.mt-3 {
    display: none;
}

 /* Image hover effect  */

.hovereffect {
width:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color: rgba(66, 187, 230, 0.24);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background: #00458e;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
FONT-WEIGHT: BOLD;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color: #ff9800;
border: 2px solid #ff9800;
font-weight: bold;
background-color:#ffffffd1;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

 /* END Image hover effect  */
 


a.product-meer-info.btn.btn-sm.btn-outline-primary.m-2 {
    display: none;
}


a#openOfferteModal {
    background: #ffffff;
    color: black;
    border: 1px solid #363636;
}

a.add_to_cartbutton.button.btn.btn-lg.btn-success.d-block {
    background: #288887;
    border: 1px solid #288887;
    color: white;
}

a.btn.btn-primary.d-block.mb-3 {
    border-radius: .3rem !important;
}


button.btn.btn-success.btn-lg.btn-block.mt-3 {
    background: #288887 !important;
}


/* BUTTON GRÜN */
button.btn.btn-success.btn-lg.btn-block.mt-3,
a.vorig-verder-knop.step2.verder-pijltje.btn.btn-success.float-right,
a.vorig-verder-knop.verder-pijltje.btn.btn-success.float-right,
a.vorig-verder-knop.verder-pijltje.btn.btn-primary {
    background: #288887 !important;
    border: 1px solid #288887;
    color: white !important;
}

button.btn.btn-success.btn-lg.btn-block.mt-3:hover {
    background: #288887 !important;
    border: 1px solid #288887;
    color: white !important;
}


/* BUTTON GRAU */
a#save_as_offer,
a#continue_shopping,
a.vorig-verder-knop.vorig-pijltje.btn.btn-secondary.float-left{
    background: #959595 !important;
    color: white !important;
    border: 1px solid #959595;
}



span.price.col-6.free.text-success {
    color: #288887 !important;
}


.producten-lijst.row.mx-0 {
    padding-top: 60px;
}

input#chk_account {
    height: 20px !important;
}

/* DESKTOP START */

@media (min-width: 992px) {
    .basketRight {
        flex: 0 0 45%;
        max-width: 45%;
    }
}



.product-aantal.d-inline-block.col-lg-6, .product-prijs.d-inline-block.col-lg-6.text-right.font-weight-bold {
    font-size: 0.9em;
    padding-top: 5px;
    padding-left: 10px;
}

.col-lg-3.my-2.product-div.masonry-tile {
    opacity: 0.85 !important;
}

.col-lg-3.my-2.product-div.masonry-tile:hover {
    opacity: 1 !important;
}


.card-body {
    padding: 10px !important;
}


span.delivery-header.col-3.font-weight-bold.delivery-deadline-short {
    display: none;
}

.row.even.justify-content-start {
    padding-top: 30px !important;
}




/* PRODUKT DETAIL BREADCRUMB */
p.col-12.px-0 a:not(:last-child),
p.col-12.px-0 {
  font-size: 0;
  color: transparent;
}

p.col-12.px-0 a:last-child {
  font-size: 24px;
  font-weight: bold;
  display: block;
}


/* Anpassen je nach tatsächlichem CSS-Selektor auf der Seite */
p.col-12.px-0 {
    color: #808080 !important;
    text-decoration: none !important;
    pointer-events: none !important;
    cursor: default !important;
}
